package com.banesco.common.domain.exception;

public class SuccessException extends BaseApiException {
    public SuccessException(String code, String message, String fieldPath) {
        super(code, message, fieldPath, "ok");
    }

    public SuccessException(String code, String fieldPath) {
        super(code, fieldPath, "ok");
    }
}
